These fonts were made from the .bdf files in the X11R3 distribution.
They were converted to NeWS 1.1 fonts by the "makefonts" and "bdftofb" 
shell scripts. I suggest you uncompress only the ones you want to 
use, and add this directory to your FONTPATH. It takes NeWS 1.1 longer
to come up the more fonts there are.

	-Don Hopkins

Instructions for using makefonts:

  - Make a directory called "fonts", beneath the current directory.
  - Point the XDIR variable in this shell script to your copy of the X11R3
    source code distribution.
  - Run this shell script, "makefonts".
  - Sit back and relax for a while.
  - Before you run NeWS, set the environment variable "FONTPATH" to
    "/usr/NeWS/fonts:<wherever>/fonts". (Oh wtf, just merge the two
    directories!)

Note: The size of the FontDirectory dictionary in NeWS 1.1 is only 100.
(It's hard wired.) However, you can fix this in init.ps by inserting
the line "500 FontDirectory extend pop" right before the line
"FontDirectory begin". 
